iphone sdk prerequisites

Discussion in 'iOS Programming' started by bpstylianos, Oct 21, 2008.

  1. bpstylianos macrumors newbie

    Joined:
    Aug 3, 2008
    #1
    Hi all,

    I'm going to buy an new mac in order to develop applications for iphone.

    somewhere i read that the sdk doesn't work properly in 64 bit intel cpu.

    i was planning to buy an mac mini 1.83 GHz Intel Core 2 Duo..

    Will i have problem to use properly the sdk?

    thanks
     
  2. liptonlover macrumors 6502a

    Joined:
    Mar 13, 2008
    #2
    any intel mac. If you're only buying for coding, go with the mini is what people say from what I've heard.
     
  3. jstanier macrumors regular

    jstanier

    Joined:
    Sep 6, 2008
    Location:
    Brighton, England.
    #3
    Yep, I agree with this 100%!
     
  4. millerj123 macrumors 6502a

    Joined:
    Mar 6, 2008
    #4
    Yeah, but the mini's feel overpriced for what you get. I'd at least try for a refurbished.
     
  5. PhoneyDeveloper macrumors 68030

    PhoneyDeveloper

    Joined:
    Sep 2, 2008
    #5
    I would look at a lower-priced iMac or MacBook. Otherwise get your putty knife handy to upgrade the RAM.
     

Share This Page